<form class="form">
    <div class="item">
        <label>Логин</label>
        <input type="text" class="login">
    </div>

    <div class="item">
        <label>Пароль</label>
        <input type="text" class="password">
    </div>
    
    <button class="login" type="submit">Войти</button>
</form>

<style>
:root {
    --nav-color: #333;
    --nav-item-color: white;
    --nav-item-color-hov: #ddd;
    --main-bg-color: white;
    --font-color: #333;
}

body {
    background-color: var(--main-bg-color);
    width: 100%;
    margin: 0;
    padding: 0;
    font-family: sans-serif;
    color: var(--font-color);
}

.form {
    margin: auto;
    margin-top: 20vh;
    display: flex;
    flex-direction: column;
    width: 300px;
    height: 150px;
    justify-content: space-between;
}
.item {
    display: flex;
    flex-direction: column;
}
button.login {
    background-color: #777;
    border: none;
    border-radius:2px;
    padding: 5px;
    color: white;
    cursor: pointer;
}
button.login:active {
    background-color: #333;
}
</style>